.footer {
  background: var(--green-color);
}

.footer-logo {
  max-width: 184px;
}

.footer-title {
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 18px;
  color: var(--white-color);
  margin-bottom: 36px;
}

.footer-list li {
  word-break: break-word;
  margin-bottom: 8px;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  color: var(--white-color);
  line-height: 1.4;
}

.footer-list li a {
  color: inherit;
}

.footer-list li a:hover {
  text-decoration: underline;
}

.footer p {
  font-family: var(--font-family);
  margin-bottom: 8px;
  color: var(--white-color);
}

.footer-divider {
  border-color: rgba(255, 255, 255, 0.3);
}

/* Responsive */
@media (max-width: 768px) {
  .footer {
    text-align: start;
  }

  .footer-title {
    margin-bottom: 8px;
  }

  .footer-logo {
    margin: auto;
  }
}
